Diese Version des Citrix Receivers unterstützt die ausgewählte Verschlüsselung nicht

Ich verwende den Citrix Receiver, um mich zu einem Server eines Kunden zu verbinden. Tatsächlich funktioniert die Lösung erstaunlich stabil und zuverlässig, jedoch noch einem Update der Softwareversion auf dem Server, brach mein Receiver den Aufbau der Verbindung mit folgender Meldung ab:

Diese Version des Citrix Receivers unterstützt die ausgewählte Verschlüsselung nicht.

Keine Frage, wenn die Version des Servers und Receivers nicht mehr kompatibel zueinander sind, darf die Software auch ihren Dienst quittieren. Allerdings führte die Deinstallation und Installation der aktuellen, kompatiblen Version zu keinen Erfolg.

Die vollständige Deinstallation muss manuell erfolgen:

  1. Citrix Receiver deinstallieren
  2. Ein eventuell vorhandenes Citrix-Browserplugin deinstallieren
  3. Neustarten
  4. Den kompletten Ordern „ICA Client“ unter Programme\Citrix bzw. Programme (x86)\Citrix löschen
  5. Im AppData Ordern des eigenen Benutzerprofils Unterordner Local\Citrix (%userprofile%\AppData\Local\Citrix\) den Ordner Receiver löschen
  6. In der Registry unter HKEY_LOCAL_MACHINE\SOFTWARE\Citrix den gesamten Zweig „ICA Client“ löschen. Auf 64-bit Systemen findet sich der Ordner unter HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432\Citrix
  7. Neustarten
  8. Aktuelle bzw. zum Server kompatible Version des Citrix Receivers installieren.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.